#Tue Sep 10 18:16:33 IST 2024
findyourfate.com.porutham-main-0\:/drawable/custom_bg_2.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_bg_2.xml
findyourfate.com.porutham-main-0\:/drawable/font.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\font.png
findyourfate.com.porutham-main-0\:/layout/single.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\single.xml
findyourfate.com.porutham-main-0\:/layout/tabenglish1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabenglish1.xml
findyourfate.com.porutham-main-0\:/drawable/close.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\close.png
findyourfate.com.porutham-main-0\:/layout/spinner_selector.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\spinner_selector.xml
findyourfate.com.porutham-main-0\:/layout/tabtable.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabtable.xml
findyourfate.com.porutham-main-0\:/layout/tamiltable1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tamiltable1.xml
findyourfate.com.porutham-main-0\:/drawable/share.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\share.png
findyourfate.com.porutham-main-0\:/drawable/custom_bg_1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\custom_bg_1.xml
findyourfate.com.porutham-main-0\:/menu/main.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\menu\\main.xml
findyourfate.com.porutham-main-0\:/drawable/male.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\male.png
findyourfate.com.porutham-main-0\:/drawable/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\porutham.png
findyourfate.com.porutham-main-0\:/layout/activity_main.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
findyourfate.com.porutham-main-0\:/drawable/ic_launcher_foreground.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_foreground.xml
findyourfate.com.porutham-main-0\:/mipmap-xxhdpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/layout/tabsample1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabsample1.xml
findyourfate.com.porutham-main-0\:/layout/porthumcalc.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\porthumcalc.xml
findyourfate.com.porutham-main-0\:/layout/engtabtable.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\engtabtable.xml
findyourfate.com.porutham-main-0\:/layout/tamiltable2.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tamiltable2.xml
findyourfate.com.porutham-main-0\:/layout/table1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\table1.xml
findyourfate.com.porutham-main-0\:/layout/home.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\home.xml
findyourfate.com.porutham-main-0\:/layout/sample1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\sample1.xml
findyourfate.com.porutham-main-0\:/drawable/image4.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\image4.png
findyourfate.com.porutham-main-0\:/mipmap-xhdpi/ic_launcher.webp=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
findyourfate.com.porutham-main-0\:/layout/singletab.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\singletab.xml
findyourfate.com.porutham-main-0\:/layout/tamil_home.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tamil_home.xml
findyourfate.com.porutham-main-0\:/mipmap-hdpi/ic_launcher.webp=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
findyourfate.com.porutham-main-0\:/layout/engtable.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\engtable.xml
findyourfate.com.porutham-main-0\:/drawable/nak.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\nak.png
findyourfate.com.porutham-main-0\:/layout/activity_maintab.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\activity_maintab.xml
findyourfate.com.porutham-main-0\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
findyourfate.com.porutham-main-0\:/drawable/alert.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\alert.png
findyourfate.com.porutham-main-0\:/layout/tabtamiltable2.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabtamiltable2.xml
findyourfate.com.porutham-main-0\:/drawable/marriage.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\marriage.png
findyourfate.com.porutham-main-0\:/drawable/green.jpg=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\green.jpg
findyourfate.com.porutham-main-0\:/layout/sample.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\sample.xml
findyourfate.com.porutham-main-0\:/layout/fontchange.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\fontchange.xml
findyourfate.com.porutham-main-0\:/layout/details.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\details.xml
findyourfate.com.porutham-main-0\:/drawable/ic_launcher_background.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
findyourfate.com.porutham-main-0\:/menu/activity_main.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\menu\\activity_main.xml
findyourfate.com.porutham-main-0\:/drawable/celda_cabecera.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\celda_cabecera.xml
findyourfate.com.porutham-main-0\:/drawable/images.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\images.png
findyourfate.com.porutham-main-0\:/mipmap-xxxhdpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/mipmap-mdpi/ic_launcher.webp=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
findyourfate.com.porutham-main-0\:/mipmap-anydpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/mipmap-mdpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
findyourfate.com.porutham-main-0\:/drawable/celda_cuerpo.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\celda_cuerpo.xml
findyourfate.com.porutham-main-0\:/drawable/gradient.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\gradient.xml
findyourfate.com.porutham-main-0\:/layout/table.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\table.xml
findyourfate.com.porutham-main-0\:/layout/spinnertext.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\spinnertext.xml
findyourfate.com.porutham-main-0\:/layout/activity_tamiltab.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\activity_tamiltab.xml
findyourfate.com.porutham-main-0\:/drawable/female.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\female.png
findyourfate.com.porutham-main-0\:/layout/activity_tamil.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\activity_tamil.xml
findyourfate.com.porutham-main-0\:/drawable/guru.jpg=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\guru.jpg
findyourfate.com.porutham-main-0\:/drawable/general.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\drawable\\general.png
findyourfate.com.porutham-main-0\:/mipmap-xhdpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/mipmap-hdpi/porutham.png=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\porutham.png
findyourfate.com.porutham-main-0\:/layout/tabtamiltable1.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabtamiltable1.xml
findyourfate.com.porutham-main-0\:/layout/tabsample.xml=D\:\\thasim\\0209\\ponew-10-9\\ponew-8-9\\build\\intermediates\\packaged_res\\debug\\layout\\tabsample.xml
